.app-header {
    top: 0;
    left: 0;
    z-index: 999;
    width: 100%;
    background-color: #2d3f47 !important;
    border-bottom: 1px solid #23282c;
    background-image: -webkit-gradient(linear, to left top, to right top, from(#2d3f47), to(#2d3f47));
    background-image: -webkit-linear-gradient(to left, #2d3f47, #2d3f47);
    background-image: -moz-linear-gradient(to left, #2d3f47, #2d3f47);
    background-image: -ms-linear-gradient(to left, #2d3f47, #2d3f47);
    background-image: -o-linear-gradient(to left, #2d3f47, #2d3f47);
    background-image: linear-gradient(to left, #2d3f47, #2d3f47);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2d3f47', endColorstr='#2d3f47', gradientType='1');
}


.wave {
    overflow: visible;
    cursor: pointer;
    z-index: 10;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -o-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
    -webkit-transition: -webkit-transform 0.3s cubic-bezier(0.68, -0.55, 0.265, 1.55);
    -moz-transition: -moz-transform 0.3s cubic-bezier(0.68, -0.55, 0.265, 1.55);
    -o-transition: -o-transform 0.3s cubic-bezier(0.68, -0.55, 0.265, 1.55);
    transition: -webkit-transform 0.3s cubic-bezier(0.68, -0.55, 0.265, 1.55),-moz-transform 0.3s cubic-bezier(0.68, -0.55, 0.265, 1.55),-o-transform 0.3s cubic-bezier(0.68, -0.55, 0.265, 1.55),transform 0.3s cubic-bezier(0.68, -0.55, 0.265, 1.55);
  }
.wave.in {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
  }
.wave.in:after {
    content: "";
    top: 2px;
    /* left: 2px; */
    left: -2.3px;
    position: absolute;
    width: 27px;
    height: 27px;
    /* width: 40px;
    height: 40px; 
    top: 3px;
    left: 5px;*/
    background-image: 8121991;
    
    background-image: -moz-radial-gradient(center center, farthest-side circle, rgba(26, 175, 93, 0) 70%, #f5f5f5 100%);
    background-image: -o-radial-gradient(center center, farthest-side circle, rgba(26, 175, 93, 0) 70%, #f5f5f5 100%);
    background-image: radial-gradient(center center, farthest-side circle, rgba(26, 175, 93, 0) 70%, #f5f5f5 100%);
    background-image: -webkit-radial-gradient(center center,farthest-side circle,rgba(26,175,93,0) 70%,#f5f5f5 100%);
    border: 1px solid #ffffff;
    -webkit-animation: wave 5s 3s infinite linear;
    -moz-animation: wave 5s 3s infinite linear;
    -o-animation: wave 5s 3s infinite linear;
    animation: wave 5s 3s infinite linear;
    zoom: 1;
    filter: alpha(opacity=0);
    -webkit-opacity: 0;
    -moz-opacity: 0;
    opacity: 0;
    -webkit-border-radius: 50%;
    -webkit-background-clip: padding-box;
    -moz-border-radius: 50%;
    -moz-background-clip: padding;
    border-radius: 50%;
    background-clip: padding-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }

  





  /*#region Animations*/
@-webkit-keyframes borderPulse {
  15% {
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(1.3);
    opacity: 0;
  }
}
@-moz-keyframes borderPulse {
  15% {
    opacity: 1;
  }
  100% {
    -moz-transform: scale(1.3);
    opacity: 0;
  }
}
@-o-keyframes borderPulse {
  15% {
    opacity: 1;
  }
  100% {
    -o-transform: scale(1.3);
    opacity: 0;
  }
}
@keyframes borderPulse {
  15% {
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(1.3);
    -moz-transform: scale(1.3);
    -ms-transform: scale(1.3);
    transform: scale(1.3);
    opacity: 0;
  }
}
@-webkit-keyframes pulse {
  0% {
    opacity: .5;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: .5;
  }
}
@-moz-keyframes pulse {
  0% {
    opacity: .5;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: .5;
  }
}
@-o-keyframes pulse {
  0% {
    opacity: .5;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: .5;
  }
}
@keyframes pulse {
  0% {
    opacity: .5;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: .5;
  }
}
@-webkit-keyframes explode {
  100% {
    opacity: 0;
    -webkit-transform: scale(3) rotate(30deg) translateY(60px);
  }
}
@-moz-keyframes explode {
  100% {
    opacity: 0;
    -moz-transform: scale(3) rotate(30deg) translateY(60px);
  }
}
@-o-keyframes explode {
  100% {
    opacity: 0;
    -o-transform: scale(3) rotate(30deg) translateY(60px);
  }
}
@keyframes explode {
  100% {
    opacity: 0;
    -webkit-transform: scale(3) rotate(30deg) translateY(60px);
    -moz-transform: scale(3) rotate(30deg) translateY(60px);
    -ms-transform: scale(3) rotate(30deg) translateY(60px);
    transform: scale(3) rotate(30deg) translateY(60px);
  }
}
@-webkit-keyframes wave {
  5% {
    opacity: .6;
  }
  27% {
    -webkit-transform: scale(1.8);
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}
@-moz-keyframes wave {
  5% {
    opacity: .6;
  }
  27% {
    -moz-transform: scale(1.8);
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}
@-o-keyframes wave {
  5% {
    opacity: .6;
  }
  27% {
    -o-transform: scale(1.8);
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}
@keyframes wave {
  5% {
    opacity: .6;
  }
  27% {
    -webkit-transform: scale(1.8);
    -moz-transform: scale(1.8);
    -ms-transform: scale(1.8);
    transform: scale(1.8);
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}
@-webkit-keyframes dropdownSlideInDown {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-20px);
  }
  100% {
    -webkit-transform: translateY(0);
  }
}
@-moz-keyframes dropdownSlideInDown {
  0% {
    opacity: 0;
    -moz-transform: translateY(-20px);
  }
  100% {
    -moz-transform: translateY(0);
  }
}
@-o-keyframes dropdownSlideInDown {
  0% {
    opacity: 0;
    -o-transform: translateY(-20px);
  }
  100% {
    -o-transform: translateY(0);
  }
}
@keyframes dropdownSlideInDown {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-20px);
    -moz-transform: translateY(-20px);
    -ms-transform: translateY(-20px);
    transform: translateY(-20px);
  }
  100% {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}
@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
  }
}
@-moz-keyframes spin {
  0% {
    -moz-transform: rotate(0deg);
  }
  100% {
    -moz-transform: rotate(360deg);
  }
}
@-o-keyframes spin {
  0% {
    -o-transform: rotate(0deg);
  }
  100% {
    -o-transform: rotate(360deg);
  }
}
@keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
/*#endregion Animations*/